.hcgproduct-top {
  padding: 0 0 20px 0;
}

.hcgproduct-image {
  padding: 10px 0 0 0;
  float: left;
  width: 260px;
}

.hcgproduct-image img {
  display: block;
  width: 100%;
}

.hcgproduct-summary {
  padding: 20px 0 0 0;
  float: right;
  width: 200px;
  font: normal 16px/24px Georgia, serif;
  color: #4d4d4d;
}

.kombucha .hcgproduct-image {
  width: 140px;
}
.kombucha .hcgproduct-summary {
  width: 280px;
}


.hcgproduct-content {
  padding: 0 0 20px 0;
  font: normal 12px/18px Arial, sans-serif;
  color: #998675;
}

.hcgproduct-content strong,
.hcgproduct-content b {
  font-weight: bold;
  color: #736357;
}

.hcgproduct-footnotes {
  padding: 0 0 20px 0;
  font: normal 11px/14px Arial, sans-serif;
  color: #998675;
}

.hcgproduct-buy_online {
  position: relative;
  left: -3px;
  top: 0;
  padding: 10px 0 15px 0;
}

.hcgproduct-buy_online a {
  padding: 5px 0;
  display: block;
  width: 166px;
  height: 15px;
  font: bold 14px/15px Georgia, serif;
  color: #fff;
  text-align: center;
  background: transparent url(../images/btn-bg-small.png) 0 0 no-repeat;
  text-decoration: none;
}
  .hcgproduct-buy_online a:hover,
  .hcgproduct-buy_online a:focus,
  .hcgproduct-buy_online a:active {
    background-position: 0 -25px;
  }

.hcgproduct-buy_online a:before {
  content: '{\0000a0\0000a0';
  color: #ffeec5;
}

.hcgproduct-buy_online a:after {
  content: '\0000a0\0000a0}';
  color: #ffeec5;
}

.hcgproduct-store-locator {
  color: #853a34;
  font: bold 13px/15px Georgia, serif;
  height: 35px;
}

.hcgproduct-store-locator label {
  float: left;
  display: block;
}

.hcgproduct-store-locator form {
  padding: 0 0 0 10px;
  float: left;
  position: relative;
  left: 0;
  top: -4px;
}

.hcgproduct-store-locator input.store-search-text {
  margin: 0 5px 0 0;
  padding: 2px 5px;
  width: 60px;
  display: block;
  float: left;
  font: normal 13px/16px Arial, sans-serif;
  height: 16px;
  border: 1px solid #ccc;
  color: #66533a;
}

.hcgproduct-store-locator input.store-search-submit {
  margin: 0;
  padding: 0 10px;
  display: block;
  float: left;
  color: #66533a;
  font: bold 12px/16px Arial, sans-serif;
  border: none;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  outline: none;
  background: #dcd1c3;
  cursor: pointer;
  height: 22px;
}
  .hcgproduct-store-locator input.store-search-submit:hover,
  .hcgproduct-store-locator input.store-search-submit:focus,
  .hcgproduct-store-locator input.store-search-submit:active {
    background-color: #66533a;
    color: #fff;
  }




.product-share-widgets {
  padding: 8px 0 4px 0;
  border: 1px dotted #cbbfad;
  border-width: 1px 0;
  height: 24px;
}

.product-share-widgets div {
  float: left;
  width: 120px;
}


.hcgproduct-nutrition .left {
  width: 50%;
  float: left;
}
  .hcgproduct-nutrition > .left {
    width: 239px;
  }

.hcgproduct-nutrition .right {
  width: 50%;
  float: right;
}
  .hcgproduct-nutrition > .right {
    width: 219px;
  }

/* #nutfacts nutrition label */
.hcgproduct-nutrition #nutfacts {
  width: 100% !important;
}

.hcgproduct-nutrition .info dt {
  font: normal 16px/22px Georgia, serif;
  color: #9a191c;
}
.hcgproduct-nutrition .info dd {
  margin-left: 0;
  color: #666;
}
.hcgproduct-nutrition .info dd a {
  color: #666;
  text-decoration: underline;
}

#nutfacts, .supplement-warning {
  color: #333;
}

#nutfacts td {
  vertical-align: top;
}

#nutfacts .header h3 {
margin: 0;
padding: 3px 0;
font-size: 18px;
}

.supplement-warning{
  font: 11px/15px Arial,sans-serif;
  font-size: 10px;
  line-height: 13px;
}